fix reference to GPL-2